body {
    background: #fc7a95;
    font:100% Verdana, Arial, Helvetica;
    color: #FFFFFF;
      margin:0px;
    padding: 0px;
}
#container {
    background: #FFFFFF;
    margin: 10px auto;
    width: 770px;
    border: 1px solid #000000;
    color: #666666;
}
header{
    background-image:url('../images/header.jpg');
    background-repeat:no-repeat;
    height: 110px;
    border-bottom: 1px solid #000;
}
nav{
    border-bottom: 1px solid #000000;
}
nav ul {
       background: #fcb94d;
       margin: 0px;
       padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color: #f800d8;
    background: #abcbff;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #000000;
}
nav ul a:visited{
    background: #fcb94d;
}
nav ul li a:hover{
    background: #04c9cc;
}
p{
    font-size: 90%;
    margin :20px;
}
h1 {
    font-size: 130%;
    color :#f800d8;
    margin: 20px;
    padding: 0px;
}
h2 {
    font-size: 110%;
    color: #f800d8;
    margin: 20px;
    padding: 0px;
}
.rightimage{
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid #000000;
}
.leftimage{
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000;
}
hr{
    visibility: hidden;
    clear: both;
}
footer{
    color: #f800d8;
    background: #fcb94d;
    border-top: 1px solid #000000;
}
footer p{
    font-size: 100%;
    margin: 0px; padding: 10px;
    text-align: center;
}





article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article ol{
    font-size: 90%;
}